Package org.lwjgl.opengl

# Class ARBInstancedArrays

java.lang.Object
org.lwjgl.opengl.ARBInstancedArrays

public final class ARBInstancedArrays extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_VERTEX_ATTRIB_ARRAY_DIVISOR_ARB`
Accepted by the <pname> parameters of GetVertexAttribdv, GetVertexAttribfv, and GetVertexAttribiv:

## Method Summary

Modifier and Type
Method
Description
`static void`
`glVertexAttribDivisorARB(int index, int divisor)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_VERTEX_ATTRIB_ARRAY_DIVISOR_ARB

public static final int GL_VERTEX_ATTRIB_ARRAY_DIVISOR_ARB
Accepted by the <pname> parameters of GetVertexAttribdv, GetVertexAttribfv, and GetVertexAttribiv:

See Also:
  - Constant Field Values

## Method Details

### glVertexAttribDivisorARB

public static void glVertexAttribDivisorARB(int index, int divisor)